@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
@font-face {
  font-family: 'AttenNew';
  src: url('../font/AttenNewRegular.otf') format('opentype');
  font-weight: 400;
  /* Regularの太さ */
  font-style: normal;
}
@font-face {
  font-family: 'AttenNew';
  src: url('../font/AttenNewBold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}
.ttl {
  padding-left: 1.38888889vw;
  margin-bottom: 5.55555556vw;
  border-left-width: 0.20833333vw;
  border-left-color: #000000;
  border-left-style: solid;
  text-align: left;
  font-size: 2.43055556vw;
  letter-spacing: 0.01em;
  line-height: 1.01;
  font-weight: bold;
}
@media screen and (max-width: 849px) {
  .ttl {
    border-left: 3px solid #000000;
    margin-bottom: 60px;
    font-size: 35px;
    padding-left: 15px;
  }
}
p {
  text-align: left;
  font-size: 1.25vw;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.01em;
  margin-top: 3.47222222vw;
}
@media screen and (max-width: 849px) {
  p {
    font-size: 16px;
    line-height: 1.9;
    margin-top: 30px;
  }
}
p a {
  color: #894939;
  border-bottom: 1px solid #894939;
}
.mt_120 {
  margin-top: 8.33333333vw;
}
@media screen and (max-width: 849px) {
  .mt_120 {
    margin-top: 90px;
  }
}
.h4_ttl {
  margin-top: 5.55555556vw;
  margin-bottom: 3.47222222vw;
  text-align: left;
  font-size: 1.94444444vw;
  letter-spacing: 0.01em;
  line-height: 1.8;
  font-weight: bold;
}
@media screen and (max-width: 849px) {
  .h4_ttl {
    margin-top: 60px;
    margin-bottom: 30px;
    font-size: 24px;
  }
}
dl {
  display: flex;
  text-align: left;
  font-size: 1.25vw;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.01em;
  margin-top: 8.33333333vw;
}
@media screen and (max-width: 849px) {
  dl {
    flex-direction: row-reverse;
    font-size: 16px;
    line-height: 1.9;
    margin-top: 90px;
  }
}
dl dt {
  width: 14.23611111vw;
}
@media screen and (max-width: 849px) {
  dl dt {
    width: 109px;
  }
}
dl dd {
  width: 46.875vw;
  text-align: right;
}
@media screen and (max-width: 849px) {
  dl dd {
    text-align: left;
    width: calc(100% - 109px);
  }
}
